services:
  dfg_3dviewer.config_applier:
    class: Drupal\dfg_3dviewer\Service\Dfg3dViewerConfigApplier
    arguments:
      - '@config.factory'
  dfg_3dviewer.model_format_manager:
    class: Drupal\dfg_3dviewer\Service\ModelFormatManager
  dfg_3dviewer.convert_process:
    class: Drupal\dfg_3dviewer\Service\ConvertProcessService
    arguments:
      - '@logger.factory'